.navbar-nav {
    
    font-size: 16px !important;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif ;
    font-weight: 600;
}

.carousel-caption h3 {
    
    display:inherit;
    vertical-align: bottom;
    text-align:center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 600;
    text-shadow: black;
        
}

.carousel-item{
    padding: 0rem;
    box-shadow: black 0 0 20rem rgba(0,0,0,1);
}

#footer {
    position:relative;
    width:100%;
    background:rgba(24, 22, 22, 0.877);
    padding: 6px ;
    color: rgb(255, 255, 255);
    text-align: center;
    font-weight: 500;
    font-size: 15px;
}

  
.col,
.col-auto {
    background-color: black;
    border-top: 24px solid rgba(0, 0, 0, 0.842);
    border-bottom: 24px solid rgba(0, 0, 0, 0.788);
    border-right: 12px solid rgba(0, 0, 0, 0.788);
    padding: 0px;
}

.text-center{
    background-color: black;
    margin-top: 10px;
    padding-top: 4px;
    padding-bottom: 0.5px;
    border-radius: 6px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 10px;
    
}

.card-title{
    margin-bottom: 16px;
    font-size: 18px;
    line-height: 16px;
}


.card-text{
    font-size: 12px;
    line-height: 16px;
}

.card-footer{
    font-size: 12px;
    line-height: 3px;
}

.card-img-top{
    border-radius: 8px;
    padding-top: 10px;
    max-width: 94%;
    margin-left: 3%;
 
}

.card-body{
    padding-top: 8px;
}

.container-fluid{
    background-color: rgba(0, 0, 0, 0.226);
}

html body {
    background-color: rgba(0, 0, 0, 0.836);

}

.modal-body
{
    background-color: #adadadc2;
}

.modal-content
{
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    background-color: rgba(0, 0, 0, 0.568);
}

.modal-footer
{
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;

}

.modal-header
{
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-top: 3px;
    border-color: dimgrey;
    min-width: 400px;

}

.close{
    color: rgba(255, 255, 255, 0.664);;
}

#button.close{

    color: gold;
}

.modal-content{
    width: auto;
}